._breadcrumb-wrapper {
  background-color: #f5f5f5;;
}
._page-detail-wrapper {
  background-color: #f5f5f5;
}
._page-detail-wrapper ._page_detail {
  padding: 56px 150px;
  background-color: #fff;
}
._page-detail-wrapper ._page_detail .title {
  text-align: center;
  font-weight: bold;
  font-size: 32px;
  color: #000;
}
._page-detail-wrapper ._page_detail .time-wrapper {
  border-bottom: 1px solid #ddd;
  padding: 23px 0 30px 0;
  text-align: center;
  font-size: 16px;
  color: #8c96a0;
}
._page-detail-wrapper ._page_detail .time-wrapper span {
  display: inline-block;
  vertical-align: top;
}
._page-detail-wrapper ._page_detail .time-wrapper .author {
  margin-left: 20px;
}
._page-detail-wrapper ._page_detail .content {
  margin-top: 40px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 35px;
  line-height: 32px;
  font-size: 16px;
  color: #1c1c1c;
}
._page-detail-wrapper ._page_detail .prev,
._page-detail-wrapper ._page_detail .next {
  display: block;
  line-height: 1;
  font-size: 20px;
  color: #167C76;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}
._page-detail-wrapper ._page_detail .prev {
  margin-top: 30px;
}
._page-detail-wrapper ._page_detail .next {
  margin-top: 20px;
}
